Subject: FW: Amerada Hess and Carolina Power & Light Update - Revised
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 16:32:58 -0800 (PST)

-----Original Message-----
From: 	Sayre, Frank  
Sent:	Tuesday, November 06, 2001 6:14 PM
To:	Heard, Marie; St. Clair, Carol; Cook, Mary
Cc:	Taylor, Mark E (Legal); Hendry, Brent; Shackleton, Sara; Bailey, Susan; Panus, Stephanie; Boyd, Samantha; Jones, Tana; Heard, Marie; Keiser, Holly
Subject:	Amerada Hess and Carolina Power & Light Update

Last Friday, Amerada Hess opted to proceed first with getting the ISDA Master Agreement between ENA and Amerada Hess Corporation ("AHC") completed before addressing the Master Netting Agreement, which they believe is subject to fraudulent transfer issues, etc.  The following has occurred:

a.	Enron Corp. multiproduct guaranty in amount of $75,000,000 executed and sent to AHC on 10/29/01, as was Certificate of Incumbency attesting to authority of Mary Perkins to  sign the guaranty;

b. 	Initial draft of our comments to AHC's form Schedule was sent to AHC on 10/30/01;

c.	Draft Paragraph 13 to Credit Support Annex received from AHC on 11/2/01;

d.	Assignment and Novation of Transactions document agreeing to assignment of financial trades previously done by Hess Energy Services Company, LLC ("HESCO") to AHC executed and sent to AHC for execution on 11/2/01;

e. 	First Amendment to Hess Energy Trading Company, LLC ("HETCO") ISDA Master Agreement setting collateral threshold for both parties at $5,000,000 executed and sent to HETCO by fax on 11/2/01; originals were sent to Hess for execution of 11/5/01;

f.	Conference call with Chuck Cerria and Dana Dellacona to review Schedule; 

g.	 Letter agreement agreeing to assignment of physical gas trades previously done by Hess Energy Services to AHC executed and sent returned to AHC on 11/6/01; 

h.	Received request on 11/6/01 from Chuck Cerria at AHC to look at form of Assignment and Novation of Transactions document used for HESCO assignment for use in assigning all of AHC's financial trades to HETCO.  Reviewed document and, after confirming that I did not have any authority to sign off on the documents or the structure of the assignment until after I received the approval of Bill Bradford and our credit group, I told Mr. Cerria that they looked ok to me but probably would have to be expanded to include a statement that the transactions in question would fall under HETCO ISDA Master Agreement.  Mr. Cerria is amending the documents accordingly;

i.	On 11/6/01 sent rough draft of mark-up of Paragraph 13 to Credit Support Annex to Dana Dellacona with caveat that ENA credit had not reviewed the document, the document was being sent merely to expedite the ISDA negotiation process and the document was subject to change by ENA after credit review; also worked through it with Dana and John Butala.  Dana will be redrafting it and sending a new draft;

j.	Received redraft of Schedule to ISDA from Dana Dellacona for review during afternoon of 11/6/01.

I have told everyone at AHC that I will be out of the office on 11/7/01 but can be reached until 11:30 am at my home [(713) 942-0007].  Copies of all of the above (except item "f") are on my desk in a file marked "Hess" and any documents I've drafted are on a disk marked "Hess" or in my email files (Holly can get into these).